# Stage 0 - Build Frontend Assets
FROM node:18.15.0 as build

WORKDIR /app
COPY package*.json ./
RUN npm install
COPY . .

ENV PGHOST=10.254.192.3
ENV PGPORT=5432
ENV PGUSER=postgres
ENV PGPASSWORD=Casm26051999rentabilidadEconomica!@
ENV PGDATABASE=postgres

RUN npm start

